Bug 489507 - Intimidating heading
Intimidating heading
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-gdu (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 10:46 EDT by Matthias Clasen
Modified: 2015-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 23:21:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-03-10 10:46:12 EDT
I was trying out nautilus-gdu on a blank DVD+R.

When I use the "Format" context menu item to open n-gdu, I get a fairly unpronouncable heading in the dialog: HL-DT-ST DVDRAM GSA-U10N. It is big, bold and intimidating. When I open n-gdu in standalong mode, I get to pick
"(Blank DVD+R Disk)" from the combobox, which is much better (except for the parens).

Also, there is some lack of padding, the heading stetches all the way to the top/right, which makes it even more intimidating...
Comment 1 Matthias Clasen 2009-03-18 12:06:57 EDT
upstream at http://bugzilla.gnome.org/show_bug.cgi?id=575850
Comment 2 Matthias Clasen 2009-05-26 23:21:49 EDT
This has been fixed.

Note You need to log in before you can comment on or make changes to this bug.